/* スライドstart */
.page-top main {
    padding-top: 0;
    background-color: #fffff6;
}

.page-top .navbar {
    background-color: transparent;
}


@media (min-width: 992px) {
    .swiper-wrapper .slide-content {
        position: absolute;
        bottom: 80px;
        left: 50px;
        z-index: 1;
    }
}

@media (max-width: 991px) {
    .swiper-wrapper .slide-content {
        position: absolute;
        bottom: 40px;
        left: 25px;
        z-index: 1;
        width: 600px;
    }
}

@media (max-width: 767px) {
    .swiper-wrapper .slide-content {
        position: absolute;
        bottom: 15px;
        left: 15px;
        z-index: 1;
        width: 300px;
    }
}

/* スライドend */

/* row-helpのエリアstart */
@media (min-width: 768px) {
    .cont-item.small-size {
        margin-left: 90px;
        margin-right: 90px;
    }

    .cont-item.small-size .row-all .item-center .cont {
        margin-bottom: 100px;
    }

    .green-big {
        font-size: 40px;
        font-weight: 500;
        color: #047457;
    }
}

@media (max-width: 767px) {
    .green-big {
        font-size: 25px;
        font-weight: 500;
        color: #047457;
    }
}


.big-title-all {
    font-size: 24px;
    color: #4b4b4b;
    font-weight: 500;
    display: flex;
    align-items: center;
    justify-content: center;
}

.big-title {
    padding-left: 30px;
    padding-right: 30px;
    border-bottom: 2px dotted;
    padding-bottom: 15px;
    margin-left: 20px;
}

.img-trouble.center {
    text-align: center;
    margin-top: 20px;
}

@media (min-width: 768px) {
    .row-help {
        margin: auto;
        background-color: #fff;

    }
}

.row-help .metabox p {

    line-height: 30px;
}

.metabox p {
    color: #000;
    font-weight: 400;
}

.row-help {
    box-shadow: 1px 6px 10px 5px rgb(232 234 231);


}



.row-help .item-image {
    padding: 15px;
}

.describe-img {
    text-align: center;

}

.item-text {
    width: 60%;
    align-items: center;
}

@media (max-width: 767px) {
    .describe-img {
        width: 60%;
        margin: auto;
    }
}

/* row-helpのエリアend */



/* part-3エリアのstart */
.bg-common.part-3 {
    /* background: rgba(235, 229, 217, 0.5); */
}

.eng-top {
    text-align: center;
}

.row-service h2 .vertaical.border-style {
    border-right: 2px dotted;
    padding-right: 5px;
    margin-right: 10px;
}

.row-service h2 {
    display: flex;
}

.row-service .item .ttl-area {
    text-align: center;
}

.icon {
    margin-left: 10px;
}

.row-service .item-text {
    align-items: center;
    position: relative;
}

@media (max-width: 767px) {
    .eng-top.center {
        margin-bottom: -23px;
        margin-top: -20px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .eng-top.center {
        margin-bottom: -50px;
    }
}

@media (min-width: 992px) {
    .eng-top.center {
        margin-bottom: -79px;
        margin-top: -64px;
    }

    .cont-margin {
        margin-top: 128px;
    }

    .row-service .button-left {
        position: absolute;
        bottom: 0;
        right: 0;
    }
}

@media (max-width: 767px) {


    .cont-margin {
        margin-top: 20px;
    }

    .button-left a {
        margin: auto;
    }

    .row-service .ttl-area {
        width: 25%;
        margin: auto;
    }
}

.row-all .item:first-child {
    display: block;
}

.item-center {
    align-items: center;
}

.button-left a {
    margin-left: auto;
    margin-top: 50px;
}

@media screen and (min-width: 576px) {
    .page-top .row-wide [class^="col-"] {
        padding-right: 65px;
        padding-left: 65px;
    }
}

.row-all .ttl-area {
    margin-bottom: 20px;
}

.bg-part-3 {
    position: absolute;
}

/* part-3エリアのend */


/* part-4エリアのstart */

.button {
    text-align: end;
    margin-top: 50px;
}

.button .icon {
    margin-left: 45px;
}


/* part-4エリアのend */